#wa-compimage-joa89ep64x4m6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-joa8ban92nz3tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);}
#wa-compimage-padwrapper-joa8ban92nz3tk {padding:20px 20px 20px 20px;}
#wa-compsubpage-jey9kjc42720v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);background-color:#3d3d3d;padding:50px 0px 50px 0px;}
#wa-compsubpage-jey9kjc42720v4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjc42720v4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jey9kjc427211k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-compsubpage-jey9kjc427211k>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jey9kjc427211k>.wa-container-vspacer {height:0px;}
#wa-comptext-joa8ban92wcjq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:rgba(0,0,0,0);padding:0px 0px 0px 0px;}
#wa-comptext-joa8bano2wcihc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 0px;}
#wa-comptext-joa8bano2wcllk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-joa83iap2t4j2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joa83iap2t4j2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-joa83iap2t4j2w>.wa-container-vspacer {height:0px;}
#wa-container-joa83ib52t4hjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-joa83ib52t4hjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-joa83ib52t4hjc>.wa-container-vspacer {height:0px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jey9kjc426u7k8>.wa-item-rowspacer {height:50px;}
#wa-row-jey9kjc426u7ow>.wa-item-rowspacer {height:50px;}
#wa-row-jey9kjc426u7tk>.wa-item-rowspacer {height:50px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-joa8ban91gr40g {margin:0px 0px;}
#wa-row-joa8ban91gr40g>div {padding: 0px 0px;}
#wa-row-joa8ban91gr45s {margin:0px 0px;}
#wa-row-joa8ban91gr45s>div {padding: 0px 0px;}
#wa-row-joa8ban92s6rsw>.wa-item-rowspacer {height:30px;}
#wa-row-joa8ban92s6s28>.wa-item-rowspacer {height:30px;}
#wa-row-joa8ban92s6uww>.wa-item-rowspacer {height:50px;}
#wa-row-joa8ban92s6vaw>.wa-item-rowspacer {height:30px;}
#wa-row-joa8ban94yxbw0 {margin:0px 0px;}
#wa-row-joa8ban94yxbw0>div {padding: 0px 0px;}
#wa-row-joa8bano4yxc1c {margin:0px 0px;}
#wa-row-joa8bano4yxc1c>div {padding: 0px 0px;}
[id^=wa-compmenu-joa8ban94zbxg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-joa8ban94zbxg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-joa8ban94zbxg0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default {background-color:#3d3d3d; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-brand, [id^=wa-compmenu-joa8ban94zbxg0].navbar-nav li a, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#008fce;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-nav > .open > a:focus {color:#0090cf; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-toggle {background-color:#3d3d3d !important; border-color:#ffffff !important;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}
[id^=wa-compmenu-joa8ban94zbxg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-joa8ban94zbxg0].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-joa8ban94zbxg0].navbar-fixed-top .navbar {background-color:#3d3d3d;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-joa8ban92nz3tk {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 50px 50px 50px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-joa8ban91gr40g {margin:0px 0px;}
#wa-row-joa8ban91gr40g>div {padding: 0px 0px;}
#wa-row-joa8ban91gr45s {margin:0px 0px;}
#wa-row-joa8ban91gr45s>div {padding: 0px 0px;}
#wa-row-joa8ban94yxbw0 {margin:0px 0px;}
#wa-row-joa8ban94yxbw0>div {padding: 0px 0px;}
#wa-row-joa8bano4yxc1c {margin:0px 0px;}
#wa-row-joa8bano4yxc1c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-joa8ban92nz3tk {padding:20px 200px 20px 200px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 50px 50px 50px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-joa8ban91gr40g {margin:0px 0px;}
#wa-row-joa8ban91gr40g>div {padding: 0px 0px;}
#wa-row-joa8ban91gr45s {margin:0px 0px;}
#wa-row-joa8ban91gr45s>div {padding: 0px 0px;}
#wa-row-joa8ban94yxbw0 {margin:0px 0px;}
#wa-row-joa8ban94yxbw0>div {padding: 0px 0px;}
#wa-row-joa8bano4yxc1c {margin:0px 0px;}
#wa-row-joa8bano4yxc1c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-joa8ban92nz3tk {padding:20px 500px 20px 500px;}
#wa-compsubpage-jey9kjc42720v4 {padding:50px 100px 50px 100px;}
#wa-row-jey9kjc411rts0 {margin:0px 0px;}
#wa-row-jey9kjc411rts0>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru2o {margin:0px 0px;}
#wa-row-jey9kjc411ru2o>div {padding: 0px 0px;}
#wa-row-jey9kjc411ru80 {margin:0px 0px;}
#wa-row-jey9kjc411ru80>div {padding: 0px 0px;}
#wa-row-jgtct49m2s6548 {margin:0px 0px;}
#wa-row-jgtct49m2s6548>div {padding: 0px 0px;}
#wa-row-joa8ban91gr40g {margin:0px 0px;}
#wa-row-joa8ban91gr40g>div {padding: 0px 0px;}
#wa-row-joa8ban91gr45s {margin:0px 0px;}
#wa-row-joa8ban91gr45s>div {padding: 0px 0px;}
#wa-row-joa8ban94yxbw0 {margin:0px 0px;}
#wa-row-joa8ban94yxbw0>div {padding: 0px 0px;}
#wa-row-joa8bano4yxc1c {margin:0px 0px;}
#wa-row-joa8bano4yxc1c>div {padding: 0px 0px;}
}
